
    @font-face {
        font-family:'Gotham Ultra';
        src: url('fonts/Gotham Ultra.eot');
        src: url('fonts/Gotham Ultra.eot?#iefix') format('embedded-opentype'),
            url('fonts/Gotham Ultra.woff2') format('woff2'),
            url('fonts/Gotham Ultra.woff') format('woff'),
            url('fonts/Gotham Ultra.svg#Gotham Ultra') format('svg');
        font-weight: 900;
        font-style: normal;
        font-stretch: normal;
        unicode-range: U+0020-00FE;
    }


	* {
		-webkit-font-smoothing: antialiased;
	}

	html, body {
		width:100%;
		height: 100%;
		overflow: hidden;
		margin: 0px;
		padding: 0px;	        
	}

    body {
            color: #c20c0b;
            background: #000;
            font-family: 'Gotham Ultra';
            background: #000 url('../img/anniversary.jpg');
            background-repeat: no-repeat;
            background-size: cover;
            background-position: right center;    
    }

a {
    color: #fff;
}

	#loading {
		background-size: 34px;  
		background: #000 url('../img/loading.gif');
		background-repeat: no-repeat;
		background-position: 50% 50%;	
		position: absolute;
		top: 0px;
		left: 0px;
		width: 100%;
		height: 100%;
		z-index: 9999;
	}

	#home {
		width: 100%;
		height: 100%;
		height: 100vh;
		position: absolute;
		top: 0px;
		left: 0px;
        border: 15px solid #fff;
        box-sizing: border-box;
	}

    .anna {
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0px;
        left: 0px;
        background: transparent;
    }

    .anna img {
        height: 80%;
        height: 80vh;
        width: auto;
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);    
    }

    #newpresave .topheading {
        max-width: 440px;
    }
    
    #newpresave p {
        text-transform: none;
        text-align: left;
        font-family: 'Montserrat', sans-serif;
    }    

    #newpresave p.fine {
        text-transform: none;
        text-align: center;
        font-size: 0.7em;
        opacity: 0.7;
        margin: 20px auto 0px auto;
        display: block;
        font-family: 'Montserrat', sans-serif;
    }    

.vidlink {
    display: block;
    margin: 40px auto 0px auto;
    width: 440px;
    height: 248px;    
    position: relative;
    background: url("../img/previewvid.png");
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}

.vidpreview, .vidpic {
    position: relative;
    top: 0px;
    left: 0px;
    display: block;
    margin: 40px auto 0px auto;
    width: 40vh;
    height: 40vh;
    transition: 0.4s;
}



.vidpreview {
    z-index: 1;
    opacity: 1;
}

.vidlink:hover .vidpreview {
    opacity: 0.2;
}

    .topheading {
position: absolute;
    top: 40px;
        top: 50%;
    left: 30%;
    -webkit-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);        
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    }

    .topheading span {
        display: block;
        margin: 0px 0px;
    }

.topheading span.links {
    margin-top: 10px;
}

    .topheading span.main {
        font-size: 100px;
        line-height: 80px;
        color: #c20c0b;
    }

    .topheading span.premain {
        font-size: 65px;
        line-height: 65px;
        color: #c20c0b;
    }

.red {
    color: #c20c0b !important;
}

.topheading span.smaller {
    font-size: 30px;
    line-height: 20px;
    display: block;
    margin: 0px auto;
}

@media (min-width:800px) and (max-height: 700px) {
    .topheading {
        -webkit-transform: translate(-50%,-50%) scale(0.9);
        transform: translate(-50%,-50%) scale(0.9);
    }
}

    .topheading span.sub {
        font-size: 25px;
        max-width: 440px;
        margin: 0px auto 0 auto;
    }


    .topheading span.sub2 {
        font-size: 20px;
        max-width: 440px;
        margin: 5px auto 40px auto;
    }

.topheading span.sub span {
    color: #c20c0b;
    display: inline;
}

.topheading span.sub.subsub {
    font-size: 13px;
    opacity: 0.5;
    line-height: 13px;
    margin-top: 35px;
}

    .topheading span.links a {
        font-size: 15px;
        text-decoration: none;
        display: inline;
        border-bottom: 2px solid #fff;
        padding-bottom: 2px;
        margin-right: 20px;
        width: auto;
        color: #fff;
    }

    .topheading span.links a:hover {
        border-bottom: 2px solid #c20c0b;
        color: #c20c0b;
    }

    .bottomleft {
        position: absolute;
        bottom: 30px;
        left: 20px;
        width: 100%;
    }

    .bottomleft a {
        font-size: 15px;
        text-decoration: none;
        display: inline;
        border-bottom: none;
        padding: 20px;
        margin-right: 20px;
        width: auto;
        color: #fff;
        text-transform: uppercase;
    }

    .bottomleft a, .bottomleft a span {
            line-height: 33px;
            vertical-align: top;    
    }

    .bottomleft a span {
        opacity: 0;
        transition: 0.3s;
    }

    .bottomleft a:hover span {
        opacity: 1;
    }


    .topright {
        position: absolute;
        right: 30px;
        top: 30px;
        text-align: right;
        text-transform: uppercase;
    }

    .bottomright {
        position: absolute;
        right: 30px;
        bottom: 30px;
        text-align: right;
        text-transform: uppercase;
    }

    .topright a {
        display: inline;
        padding-right: 16px;
        color: #fff;
        font-size: 20px;
        transition: 0.3s;
    }

.topright a:hover {
    color: #c20c0b;
}

    .bottomright a.privacy {
        font-size: 13px;
        opacity: 0.4;
        color: #fff;
        text-decoration: none;
    }

    .bottomright a:hover {
        opacity: 1;
    }

    a {
        transition: 0.5s;
    }


    h1 {
        margin: 0px;
        padding: 0px;
    }

	.mobile {
		display: none;
	}

    .textbox {
        max-width: 700px;
        display: block;
        margin: 0 auto;
        padding: 20px 40px;
        margin-top: 80px;
        font-family: Karla, sans-serif;
        color: #fff;
        font-size: 20px;
        line-height: 30px;
        text-align: left;
        text-shadow: 0px 0px 3px rgba(0,0,0,0.5);
    }

.nivo-lightbox-overlay, .textbox {
    max-width: 700px;
}


    .textbox p {
        margin: 20px 0px;
    }

    .nivo-lightbox-overlay.narrow {
        top: 15px !important;
        bottom: 15px !important;
    left: 50% !important;
    -webkit-transform: translate(-50%) !important; 
    -ms-transform: translate(-50%) !important; 
    transform: translate(-50%) !important; 
        background: transparent !important;
    }

iframe, .nivo-lightbox-overlay {
    transition: 0.5s;
}

.nivo-lightbox-close.narrow {
    margin-top: 50px;
}

body#iframe {
    overflow: auto;
    background: #c20c0b;
    padding-right: 40px;
    box-sizing: border-box;
}

.nivo-lightbox-overlay.fullwidth {
    max-width: 100% !important;
    top: 0px !important;
}

.nivo-lightbox-overlay.fullwidth .nivo-lightbox-close {
    margin-top: 0px !important;
}


form {
  font-size: 13px;
  line-height: 13px;
  color: #fff;
    max-width: 430px;
    text-align: left;    
}

.float {
    float: left;
    display: inline;
    margin-top: 0px;
    margin-bottom: 20px;
}

.float.left {
    width: 25px;
}

.float.right {
    width: 390px;
}

span.break {
    display: block;
    height: 0px;
    margin: 0;
}

.checkbox {
    margin: 0px;
    width: 30px;    
}

.button {
  display: table;
  margin: 0 0 10px 0;
  text-align: center;
  padding: 13px 0;
  border-radius: 6px;
  background: #c20c0d;						  
  color: #fff;
  font-size: 15px;
  width: 100%;
  line-height: 20px;
  letter-spacing: 0px;
  text-decoration: none;
  font-weight: bold;
  transition: 0.3s;
    font-family: 'Gotham Ultra', monospace;
    overflow-wrap: break-word;
    word-break: break-word;
    outline: 0;
    border: 0px;
    -webkit-appearance: none;
  }  



.button.apple {
    margin-top: 0px;
    clear: both;
}

#mcbutton.button {
    width: auto;
}

.button:hover {
background: #fff;
color: #000;
}

/****  MEDIA QUERIES ****/ 


@media (max-width: 800px) {
	
	.desktop {
		display: none;
	}	
    
    .mobile {
        display: block;
    }

	html, body {overflow: auto;height: auto;}    
    
    html {
        overflow: auto;
    }
    
    body {
        background: url('../img/anniversary-mobile.jpg');        
        background-size: cover;
        background-repeat: no-repeat;
        background-position: right center;
    }

    .premain, .sub, .sub2 {
        text-shadow: 0px 0px 3px rgba(0,0,0,0.5);
    }
    
    #home {
        position: relative;
        padding-top: 30px;
        border: none;
        padding-bottom: 30px;
    }    
    
.vidlink {
    display: block;
    margin: 40px auto 0px auto;
    width: 80vw;
    height: 45vw;    
    position: relative;
    background: url("../img/previewvid.png");
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}


.vidpreview, .vidpic {
    position: relative;
    top: 0px;
    left: 0px;
    display: block;
    margin: 40px auto 0px auto;
    width: 80%;
    height: auto;  
    transition: 0.4s;
}    

.vidlink .vidpreview {
    opacity: 0.7;
}    
    
    
    #newpresave p {
        text-transform: none;
        text-align: left;
        text-shadow: 1px 1px 1px rgba(0,0,0,1);
        font-family: 'Montserrat', sans-serif;
    }    
    
    
.button.apple {
    width: 85%;
}    
    
    .topheading, .bottomleft, .topright, .bottomright {
        position: relative;
        top: auto;
        left: auto;
        bottom: auto;
        right: auto;
        text-align: center;
        display: block;
        margin: 0 auto;
    }
    
    .bottomleft {
        position: absolute;
        left: 50%;
        top: 70%;
        width: 100%;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }
    
    .bottomleft a {
        position: absolute;
        margin: 0 auto;
        display: block;
        text-align: center;
        left: 50%;
        top: 50%;
        width: 30px;
        height: 30px;        
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);        
    }
    
    .topright {
        position: absolute;
        left: 50%;
        bottom: 20px;
        display: table;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
    }    
    
    .bottomright {
        position: absolute;
        left: 50%;
        bottom: 10px;
        display: table;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);   
    }
    
    
  .textbox {
        max-width: 700px;
        display: block;
        margin: 0 auto;
        padding: 20px 40px;
        margin-top: 20px;
        font-family: Karla, sans-serif;
        color: #fff;
        font-size: 20px;
        line-height: 30px;
        text-align: left;
        text-shadow: 0px 0px 3px rgba(0,0,0,0.5);
    }

.nivo-lightbox-overlay, .textbox {
    max-width: 700px;
}


    .textbox p {
        margin: 20px 0px;
    }

    .nivo-lightbox-overlay.narrow {
        top: 0 !important;
        bottom: auto !important;
    left: 0 !important;
    -webkit-transform: none !important; 
    -ms-transform: none !important; 
    transform: none !important; 
        background: rgba(0,0,0,0.8) !important;
    }

iframe, .nivo-lightbox-overlay {
    transition: 0.5s;
}

.nivo-lightbox-close.narrow {
    margin-top: 0px;
}

body#iframe {
    overflow: auto;
    background: #c20c0b;
    padding-right: 20px;
    box-sizing: border-box;
}

    iframe html {
        overflow: auto !important;
    }
    
.nivo-lightbox-overlay.fullwidth {
    max-width: 100% !important;
    top: 0px !important;
}

.nivo-lightbox-overlay.fullwidth .nivo-lightbox-close {
    margin-top: 0px !important;
}    
    

    .topheading span.sub {
        font-size: 15px;
        max-width: 100%;
            padding: 0px 10px;
    }

.topheading span.sub.subsub {
    font-size: 13px;
    max-width: 90%;
    opacity: 0.5;
    line-height: 13px;
    display: block;
    margin: 15px auto 0 auto;
}
    
    #newpresave .topheading {
        max-width: 80%;
    }

    .topheading {
position: relative;
        top: auto;
    left: auto;
        bottom: auto;
        right: auto;
    -webkit-transform: auto;
        transform: none;        
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    }

    .topheading span {
        display: block;
        margin: 0px 0px;
    }

.topheading span.links {
    margin-top: 10px;
}

    .topheading span.main {
        font-size: 50px;
        line-height: 40px;
        color: #c20c0b;
    }

    .topheading span.premain {
        font-size: 33px;
        line-height: 33px;
        color: #c20c0b;
    }

.topheading span.smaller {
    font-size: 18px;
    line-height: 18px;
    display: block;
    margin: 0px auto;
}

    .topheading span.sub {
        font-size: 15px;
        max-width: 100%;
        margin: 0px auto 0 auto;
    }


    .topheading span.sub2 {
        font-size: 17px;
        max-width: 100%;
        margin: 5px auto 30px auto;
    }    
        

    #newpresave .topheading span.sub2 {
        font-size: 16px;
        max-width: 219px;
        text-align: justify;
        margin: 25px auto 30px auto;        
    }    
    

    
form {
  font-size: 13px;
  line-height: 13px;
  color: #fff;
    max-width: 90%;
    text-align: left; 
    display: block;
    margin: 0 auto;
}
    
.topheading span.links a {
    margin: 0px 10px;
    font-size: 13px;
    text-shadow: 0px 0px 3px rgba(0,0,0,0.5);
}    

.float {
    float: left;
    display: inline;
}

.float.left {
    width: 25px;
}

.float.right {
    width: calc(100% - 25px);
}

span.break {
    display: block;
    height: 0px;
    margin: 0;
}

.checkbox {
    margin: 0px;
    width: 30px;    
}

.button {
    font-size: 15px;
    width: 100%;
    margin: 10px auto;
    padding: 13px 10px;
    box-sizing: border-box;
    text-align: center;
    
  }  

    .topright, .bottomright {
        position: relative;
        left: auto;
        bottom: auto;
        -webkit-transform: none;
        transform: none;
        display: block;
        margin: 20px auto 0px auto;
    }    
    
    .bottomright {
        margin-top: 0px;
        padding-bottom: 30px;
    }
    
.button:hover {
background: #fff;
color: #000;
}    
}


/* Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 768px)
  and (orientation: landscape) {
    .bottomleft {
        position: absolute;
        left: 50%;
        top: 70%;
        width: 100%;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }
}

@media (max-width: 320px) {
    form {
        max-width: 98%;
    }
    .button {
        font-size: 11px;
    }
.topheading span.sub.subsub {
    margin: 85px auto 0 auto;
}    
}